/* ================ section-banner ================= */
.section-banner .banner-content{max-width: 770px !important;}

/* =========================  investor Section Styles =========================*/
.section-investor{background-color: var(--white);}
.investor-cards-inner{text-align:center; background-color: var(--white); border: 1px solid #EDEDED; border-radius: 10px; padding: 24px; height: 100%; display: flex; flex-direction: column; gap: 24px;}
.investor-cards-image{width: 80px; height: 80px; border: 1px solid #EDEDED; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin: 0 auto;}
.investor-cards-image img{width: 36px; height: 36px;}
.investor-cards-content{display: flex; flex-direction: column; gap: 8px;}
.investor-cards-content .heading-style-6{color: var(--black); margin-bottom: 0;}
.investor-cards-content p{color: var(--secondary); margin-bottom: 0;}

/* =========================  investor commitment Section Styles =========================*/
.section-investor-commitment{background-color: var(--black);}
.section-investor-commitment .title-description .p-small{color: #D9D9D9;}
.section-investor-commitment .title-description .heading-style-2{color: var(--white);}
.section-investor-commitment .title-description p{color: var(--white);}
.investor-commitment-card-inner{width: calc(100% / 5 - 22px); background-color: transparent; border: 1px solid #333333; border-radius: 10px; padding: 24px; height: auto; display: flex; flex-direction: column; gap: 24px; text-align: center;}
.investor-commitment-card-image{width: 80px; height: 80px; border: 1px solid #333333; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin: 0 auto;}
.investor-commitment-card-image img{width: 36px; height: 36px;}
.investor-commitment-card-content{display: flex; flex-direction: column; gap: 8px;}
.investor-commitment-card-content .heading-style-6{color: var(--white); }

/* =========================  investment opportunities Section Styles =========================*/
.growth-evenues-wrap{position:relative;display:flex;min-height: 411px;}
.growth-evenues-inner{position: relative;width: 50%;display: flex ; flex-direction: column; justify-content: space-between;}
.growth-evenues-inner:first-child{text-align: right;}
.growth-evenues-inner:last-child{text-align: left;}

.growth-evenues-inner .heading-style-6{margin-bottom:12px;}
.growth-evenues-inner p{color:var(--secondary);}
.growth-evenues-content-wrap{height: 50%;position:relative;}
.growth-evenues-left-bottom,.growth-evenues-right-bottom{display: flex; flex-direction: column; justify-content: flex-end;}
.growth-evenues-content-wrap::before{content: ''; position: absolute;top: 50%; transform: translateY(-50%); width: 32%; height: 64%; background-image: url('../images/growth-evenues-content-pattern.svg'); background-repeat: no-repeat; background-position: center; background-size: contain;}
.growth-evenues-left-top::before,.growth-evenues-left-bottom::before{right: 16%; }
.growth-evenues-left-bottom::before{transform: translateY(-50%) scaleY(-1);}
.growth-evenues-right-top::before,.growth-evenues-right-bottom::before{left: 16%;}
.growth-evenues-right-top::before{transform: translateY(-50%) scaleX(-1);}
.growth-evenues-right-bottom::before{transform: translateY(-50%) rotate(180deg);}

.growth-evenues-content-inner{max-width: 371px;}
.growth-evenues-inner:last-child .growth-evenues-content-inner{margin-left: auto;}

/* image */
.growth-evenues-inner-logo{position: absolute;top: 0;left: 0;width: 250px;aspect-ratio:1 / 1;left:50%;transform:translate(-50% , -50%);top:50%;}
.growth-evenues-inner-logo img{width: 100%;height: 100%;}


/* =================== section-partner ========================= */
.section-partner{background-size: cover; background-position: center; background-repeat: no-repeat;position: relative;}
.section-partner::after{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #00000099; ; z-index: 1;pointer-events: none;}
.section-partner .container{position:relative;z-index: 2;text-align: center;}
.partner-content-wrap{max-width: 1129px;margin: 0 auto;}
.section-partner .heading-style-2,.section-partner p.heading-style-6,.section-partner p,.section-partner p a{color: var(--white);}
.section-partner .heading-style-2{margin-bottom:12px;}
.section-partner p.heading-style-6 {margin-bottom:20px;font-weight:400;}
.section-partner .contact-info{gap:24px;}
.section-partner .contact-info p{font-weight:600;}
.section-partner .contact-info p a{border-bottom:1px solid var(--f0);}
.section-partner .contact-info p a:focus{background-color: var(--f0) !important;color:var(--white) !important}
.section-partner .contact-info p a:hover{border-color:var(--white);}
.section-partner .contact-info img{width: 20px; height: 20px;margin-right:8px;}

/* Responsive Styles */
@media (max-width: 1600px) {
    /* ========================= investor Section Styles =========================*/
    .investor-cards-inner{padding: 22px; gap: 22px;}
    .investor-cards-image{width: 75px; height: 75px;}
    .investor-cards-image img{width: 34px; height: 34px;}
    
    /* ========================= investor commitment Section Styles =========================*/
    .investor-commitment-card-inner{padding: 22px; gap: 22px;}
    .investor-commitment-card-image{width: 75px; height: 75px;}
    .investor-commitment-card-image img{width: 34px; height: 34px;}
    
    /* ========================= investment opportunities Section Styles =========================*/
   
}
@media (max-width: 1500px) {
    /* ========================= investor Section Styles =========================*/
    .investor-cards-inner{padding: 20px; gap: 20px;}
    .investor-cards-image{width: 70px; height: 70px;}
    .investor-cards-image img{width: 32px; height: 32px;}
    
    /* ========================= investor commitment Section Styles =========================*/
    .investor-commitment-card-inner{padding: 20px; gap: 20px;}
    .investor-commitment-card-image{width: 70px; height: 70px;}
    .investor-commitment-card-image img{width: 32px; height: 32px;}
    
    /* ========================= investment opportunities Section Styles =========================*/
    .growth-evenues-wrap{min-height: 331px;}
    .growth-evenues-content-wrap::before{width: 22%;}
    .growth-evenues-right-top::before, .growth-evenues-right-bottom::before{left:19%;}
    .growth-evenues-left-top::before, .growth-evenues-left-bottom::before { right: 20%; }
}
@media (max-width: 1366px) {
    /* ========================= investor Section Styles =========================*/
    .investor-cards-inner{padding: 13px; gap: 18px; border-radius: 8px;}
    .investor-cards-image{width: 65px; height: 65px;}
    .investor-cards-image img{width: 30px; height: 30px;}
    .investor-cards-content{gap: 6px;}
    
    /* ========================= investor commitment Section Styles =========================*/
    .investor-commitment-card-inner{width: calc(100% / 5 - 12px);padding: 18px; gap: 18px; border-radius: 8px;}
    .investor-commitment-card-image{width: 65px; height: 65px;}
    .investor-commitment-card-image img{width: 30px; height: 30px;}
    .investor-commitment-card-content{gap: 6px;}
    
    /* ========================= investment opportunities Section Styles =========================*/
    .growth-evenues-inner-logo{width: 160px;}
    .growth-evenues-content-wrap::before { width: 19%; }
    .growth-evenues-wrap { min-height: 310px; }
    .growth-evenues-inner .heading-style-6 {margin-bottom: 8px;}
    .growth-evenues-right-top::before, .growth-evenues-right-bottom::before { left: 12%;}
    .growth-evenues-left-top::before, .growth-evenues-left-bottom::before { right: 12%;}
    
}
@media (max-width: 1199px) {
    /* ========================= investor Section Styles =========================*/
    .section-investor .row{--bs-gutter-x:10px;}
    .investor-cards-inner{padding: 16px; gap: 16px;}
    .investor-cards-image{width: 60px; height: 60px;}
    .investor-cards-image img{width: 28px; height: 28px;}
    .investor-cards-content{gap: 5px;}
    
    /* ========================= investor commitment Section Styles =========================*/
    .section-investor-commitment .row{--bs-gutter-x:10px;}
    .investor-commitment-card-inner{padding: 16px; gap: 16px;}
    .investor-commitment-card-image{width: 60px; height: 60px;}
    .investor-commitment-card-image img{width: 28px; height: 28px;}
    .investor-commitment-card-content{gap: 5px;}
    
    /* ========================= investment opportunities Section Styles =========================*/
    .growth-evenues-wrap { min-height: 270px; }
    .growth-evenues-content-inner { max-width: 280px; }
    .growth-evenues-content-wrap::before { width: 25%; }
    .growth-evenues-inner-logo { width: 130px; }
}
@media (max-width: 991px) {
    /* ========================= investor Section Styles =========================*/
    .section-investor .row{--bs-gutter-x:10px; row-gap: 10px;}
    .investor-cards-inner{padding: 14px; gap: 14px;}
    .investor-cards-image{width: 55px; height: 55px;}
    .investor-cards-image img{width: 26px; height: 26px;}
    .investor-cards-content{gap: 4px;}
    
    /* ========================= investor commitment Section Styles =========================*/
    .investor-commitment-card-inner{padding: 14px; gap: 14px;width: calc(100% / 3 - 12px);}
    .investor-commitment-card-image{width: 55px; height: 55px;}
    .investor-commitment-card-image img{width: 26px; height: 26px;}
    .investor-commitment-card-content{gap: 4px;}
    
    /* ========================= investment opportunities Section Styles =========================*/
    .growth-evenues-inner-logo { width: 110px; }
    .growth-evenues-content-inner { max-width: 240px; }
    .growth-evenues-content-wrap::before { width: 24%; }
    .growth-evenues-right-top::before, .growth-evenues-right-bottom::before { left: 8%; }
    .growth-evenues-left-top::before, .growth-evenues-left-bottom::before { right: 8%; }
    .growth-evenues-inner .heading-style-6 { margin-bottom: 5px; }
}
@media (max-width: 767px) {
    /* ========================= investor Section Styles =========================*/
    .investor-cards-inner{padding: 12px; gap: 12px;}
    .investor-cards-image{width: 50px; height: 50px;}
    .investor-cards-image img{width: 24px; height: 24px;}
    .investor-cards-content{gap: 3px;}
    
    /* ========================= investor commitment Section Styles =========================*/
    .investor-commitment-card-inner{padding: 12px; gap: 12px;}
    .investor-commitment-card-image{width: 50px; height: 50px;}
    .investor-commitment-card-image img{width: 24px; height: 24px;}
    .investor-commitment-card-content{gap: 3px;}
    
    /* ========================= investment opportunities Section Styles =========================*/
    .growth-evenues-content-wrap::before{width: 27%;transform:unset;}
    .growth-evenues-left-top::before, .growth-evenues-left-bottom::before{right: auto;left:55%;}
    .growth-evenues-left-top::before{transform: scaleY(-1) rotateZ(-50deg); bottom: 0%; top: auto;}
    .growth-evenues-left-bottom::before{transform: rotateZ(-50deg); top: 0%;}
    
    .growth-evenues-right-top::before, .growth-evenues-right-bottom::before{left: auto;right: 55%;}
    .growth-evenues-right-top::before{transform: rotateZ(130deg); bottom: 0%;top:auto;}
    .growth-evenues-right-bottom::before{transform: scaleY(-1) rotateZ(130deg); top: 0%;}
}
@media (max-width: 575px) {
    /* ========================= investor Section Styles =========================*/
    .investor-cards-inner{padding: 10px; gap: 10px; border-radius: 6px;}
    .investor-cards-image{width: 45px; height: 45px;}
    .investor-cards-image img{width: 22px; height: 22px;}
    .investor-cards-content{gap: 2px;}
    
    /* ========================= investor commitment Section Styles =========================*/
    .investor-commitment-card-inner{padding: 10px; gap: 10px; border-radius: 6px;width: calc(100% / 2 - 12px);}
    .investor-commitment-card-image{width: 45px; height: 45px;}
    .investor-commitment-card-image img{width: 18px; height: 18px;}
    .investor-commitment-card-content{gap: 2px;}
    
    /* ========================= investment opportunities Section Styles =========================*/
    .growth-evenues-wrap { min-height: auto; flex-direction: column;}
    .growth-evenues-inner-logo { width: 100%; height: 100%; z-index: -1; opacity: 0.09;}
    .growth-evenues-wrap,.growth-evenues-inner{gap: 26px;width: 100%;}
    .growth-evenues-inner:first-child{text-align:left;width: 100%;}
    .growth-evenues-inner:last-child .growth-evenues-content-inner{margin:0;}
    .growth-evenues-content-inner{max-width: 100%;}
    .growth-evenues-content-wrap::before{display: none;}
    .growth-evenues-content-wrap{height:auto;}
    .growth-evenues-content-inner{padding-left: 32px;position:relative}
    .growth-evenues-content-inner:before{content:"";position:absolute;left:10px;top:5px;background-color: var(--black);border-radius:50%;height:7px;width:7px;}
    
    /* ========================== partner section ========================== */
    .section-partner .contact-info{flex-wrap: wrap;gap: 10px;}
    .section-partner .contact-info img { width: 16px; height: 16px;}
}
